#application h2 {
	background: #c3d6e9;
	margin: 20px 0 5px 0;
	padding: 5px;
}

#subpage-logo {
	float: right;
	margin-top: -20px;
}

#application ul {
	list-style-type: none;
}

#application li {
	background: url(images/bullet.gif) 2px 11px no-repeat;
	padding: 5px 0 0 20px;
	line-height: 120%;
}

div.errorbox input, div.errorbox textarea {
	background: #fae6e6;
}

#application-form, #application form p, #application-form li {
	color: #6c6d70;
}

#application-form {
	box-sizing: border-box;
	font: 1.0em 'robotolight', arial, verdana, helvetica, sans-serif;
}
  
#application-form .txtinput, #application-form textarea, #application-form select {   
	display: block;  
	font: 1.0em 'robotolight', arial, verdana, helvetica, sans-serif;
	border-style: solid;  
	border-width: 1px;  
	border-color: #dedede;  
	mmargin: 4px 0 20px 0;
	margin-top: 4px;
	font-size: 0.9em;  
	padding: 8px 11px;  
	width: 90%;  
	color: #777;  
	border-radius:5px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;  
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;  
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;   

	transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;  
	-webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;  
	-moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;  
	-o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;  
}  

#application-form select {
	width: auto;
	min-width: 40%;
}

#application-form textarea {
	resize: none;
}

  
#application-form input:focus, #application-form textarea:focus, #application-form .selectinput:focus {   
	color: #333;  
	border-color: rgba(41, 92, 161, 0.4);  

	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);  
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);  
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);  
	outline: 0 none;   
}

label {
	font-size: 0.9em;
	color: #6c6d70;
	display: block;
	margin-bottom: 20px;
}

fieldset {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	padding: 20px;
	background: #eef0f4;
}

fieldset legend {
	font-size: 1.6em;
	font-weight: bold;
	padding: 5px 5px 5px 0;
	font-family: roboto_condensedbold, sans-serif;
	text-transform: uppercase;
}

fieldset fieldset legend {
	font-size: 1.4em;
}

fieldset fieldset fieldset legend {
	font-size: 1.2em;
}

input.submitbutton, input.formbutton, a.formbutton {
	cursor: pointer;
	padding: 5px 25px;
	background: #697f88;
	font: 1.4em roboto_condensedbold, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	border: 0;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #f3f3f3;
}

input.formbutton, a.formbutton {
	font-size: 1.1em;
	background: #a9bbc2;
	margin: 5px 0 20px 0;
	display: inline-block;
}

input.submitbutton:hover, input.submitbutton:focus, input.formbutton:hover, a.formbutton:hover {
	background-color: #000;
	color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}


.step {
	margin: 20px 0;
	color: #aaa;
	font-style: italic;
}

div.ui-datepicker{
	font-size: 1.0em;
}

@media screen and (max-width: 700px) {
	#subpage-logo {
		float: none;
	}